Home Forums General XMetaL Discussion Error while trying to open a XFT-File Reply To: Error while trying to open a XFT-File

Derek Read

Reply to: Error while trying to open a XFT-File

One more note. With our 4.x and 5.x releases whenever you attempt to install XMetaL Author the previous version is either upgrade or you are forced to uninstall it before continuing the installation of the new release.

Our installers do not check for very old releases (1.x, 2.x or 3.x), which is why it is possible to install one of these old versions on the same machine as our 4.x and 5.x versions. For end users this was generally not an issue, but for developers it can be (as you have seen).

Reply

Products
Downloads
Support